OpenCore boot problem "This version of Mac OS X is not supported on this platform!"

I've been working on a dortania boot and I've run into the problem "This version of Mac OS X is not supported on this platform!". I've attached the error log as an image.

Specs:

MB: MSI Mortar B460m Wifi

CPU: i9 10850k

GPU: ASUS 5700xt OC

OS: Catalina 10.15.6

Any ideas? I feel like I'm doing something really dumb.

Thanks guys!

submitted by /u/Practical_Platypus_2
[link] [comments]
Whatsapp